{
  "container.barrel": "§fTünn",
  "container.cartography_table": "§fKartograafialaud",
  "container.chest": "§fKirst",
  "container.chestDouble": "§fSuur kirst",
  "container.enderchest": "§fEnderikirst",
  "container.inventory": "",
  "container.loom": "§fKangasteljed",
  "container.repair": "§fParanda ja nimeta",
  "container.shulkerBox": "§fŠulkerikast",
  "container.upgrade": "§fTäienda varustust"
}